var h = new TQHBox(this);
var dt = new TQTimeEdit(h, 'tc');
var n = new Date(); // now

dt.time = n; // set the control to now
var t = dt.time; // get the time out

println( t.getHours().toString()+':'+t.getMinutes().toString()); // always puts out 23:59
